<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>Beginners guide to architectures</title>

		<link rel="stylesheet" href="dist/reset.css">
		<link rel="stylesheet" href="dist/reveal.css">
		<link rel="stylesheet" href="dist/theme/serif.css" id="theme">

		<!-- Theme used for syntax highlighted code -->
		<link rel="stylesheet" href="plugin/highlight/zenburn.css" id="highlight-theme">
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
				<section>
					<span class="menu-title" style="display: none">Submitting an architecture candidate</span>
					<div style="width: 1056px; height: 150px">
						<h1 class="r-fit-text">Submitting a blueprint candidate</h1>
					</div>
					<div style="width: 1056px; height: 500px; text-align: left">
						If you have a customer implementation as a candidate architecture project, submit it
						through the following actions:<br />
						<br />
						<uL>
							<li><a href="https://docs.google.com/document/d/1tqwLL1KI4XHGn6RnMfOhqZ4zKA3entkrB5hy16_TQxo" target="_blank">Complete the submissions document</a></li>
							<li><a href="https://drive.google.com/drive/folders/1f32MLobulvpq-XotlZCotV38Pq-F4AZg" target="_blank"><i>Upload to the Candidates Drive Folder (optional, internal only)</i></a></li>
						</uL>
					</div>
				</section>

				<section>
					<div style="width: 1056px; height: 200px">
						<h2 class="r-fit-text">After submitting a candidate</h2>
					</div>
					<div style="width: 1056px; height: 200px; text-align: left">
						Once the submission is done, you'll receive help and mentoring if needed to ensure the rest
						of the architecture development process is completed successfully. The rest of this workshop
						demonstrates that development process, the tooling, and provides content templates used for
						creating a complete Portfolio Architecture.<br />
						<br />
						Next up is: <a href="lab02.html" target="_blank">Possible customer research</a>
					</div>
				</section>

			</div>
		</div>

		<script src="dist/reveal.js"></script>
		<script src="plugin/notes/notes.js"></script>
		<script src="plugin/markdown/markdown.js"></script>
		<script src="plugin/highlight/highlight.js"></script>
		<script src="plugin/reveal.js-menu/menu.js"></script>
		<script>
			// More info about initialization & config:
			// - https://revealjs.com/initialization/
			// - https://revealjs.com/config/
			Reveal.initialize({
				hash: true,

				// Learn about plugins: https://revealjs.com/plugins/
				plugins: [ RevealMarkdown, RevealHighlight, RevealNotes, RevealMenu ],

				// Configure menu options.
				menu: {

					// Specifies which side of the presentation the menu will
					// be shown. Use 'left' or 'right'.
    				side: 'left',

					// Specifies the width of the menu.
					// Can be one of the following:
					// 'normal', 'wide', 'third', 'half', 'full', or
					// any valid css length value
					width: '30%',

					// Add slide numbers to the titles in the slide list.
					// Use 'true' or format string (same as reveal.js slide numbers)
					numbers: false,

					// Specifies which slide elements will be used for generating
					// the slide titles in the menu. The default selects the first
					// heading element found in the slide, but you can specify any
					// valid css selector and the text from the first matching
					// element will be used.
					// Note: that a section data-menu-title attribute or an element
					// with a menu-title class will take precedence over this option
					titleSelector: 'h1, h2, h3, h4, h5, h6',

					// If slides do not have a matching title, attempt to use the
					// start of the text content as the title instead
					useTextContentForMissingTitles: false,

					// Hide slides from the menu that do not have a title.
					// Set to 'true' to only list slides with titles.
					hideMissingTitles: false,

					// Adds markers to the slide titles to indicate the
					// progress through the presentation. Set to 'false'
					// to hide the markers.
					markers: true,

					// Specify custom panels to be included in the menu, by
					// providing an array of objects with 'title', 'icon'
					// properties, and either a 'src' or 'content' property.
					//
					// My custom menu with lab chapters
					// custom: [
					// 	{
					// 		title: 'Lab 1 - Installation',
					// 		icon: '<i class="fa fa-external-link">',
					// 		src: 'lab01.html'
					// 	},
					// 	{
					// 		title: 'Lab 2 - Create new project',
					// 		icon: '<i class="fa fa-info">',
					// 		src: 'lab02.html'
					// 	}
					// ]
					custom: false,

					// Specifies the path to the default theme files. If your
					// presentation uses a different path to the standard reveal
					// layout then you need to provide this option, but only
					// when 'themes' is set to 'true'. If you provide your own
					// list of themes or 'themes' is set to 'false' the
					// 'themesPath' option is ignored.
					themesPath: 'dist/theme/',

					// Specifies if the transitions menu panel will be shown.
					// Set to 'true' to show the transitions menu panel with
					// the default transitions list. Alternatively, provide an
					// array to specify the transitions to make available in
					// the transitions panel, for example...
					// ['None', 'Fade', 'Slide']
					transitions: false,

					// Adds a menu button to the slides to open the menu panel.
					// Set to 'false' to hide the button.
					openButton: true,

					// If 'true' allows the slide number in the presentation to
					// open the menu panel. The reveal.js slideNumber option must
					// be displayed for this to take effect
					openSlideNumber: false,

					// If true allows the user to open and navigate the menu using
					// the keyboard. Standard keyboard interaction with reveal
					// will be disabled while the menu is open.
					keyboard: true,

					// Normally the menu will close on user actions such as
					// selecting a menu item, or clicking the presentation area.
					// If 'true', the sticky option will leave the menu open
					// until it is explicitly closed, that is, using the close
					// button or pressing the ESC or m key (when the keyboard
					// interaction option is enabled).
					sticky: true,

					// If 'true' standard menu items will be automatically opened
					// when navigating using the keyboard. Note: this only takes
					// effect when both the 'keyboard' and 'sticky' options are enabled.
					autoOpen: true,

					// If 'true' the menu will not be created until it is explicitly
					// requested by calling RevealMenu.init(). Note this will delay
					// the creation of all menu panels, including custom panels, and
					// the menu button.
					delayInit: false,

					// If 'true' the menu will be shown when the menu is initialised.
					openOnInit: false,

					// By default the menu will load it's own font-awesome library
					// icons. If your presentation needs to load a different
					// font-awesome library the 'loadIcons' option can be set to false
					// and the menu will not attempt to load the font-awesome library.
					loadIcons: true,

				}
			});
		</script>
	</body>
</html>
